format_version: '1.0'

# old file name: linux-3.12-rc1.tar.xz-39_7a-fs--ext2--ext2.ko-ldv_main6_unknown-unreach-label.cil.out.c
input_files: 'linux-3.12-rc1.tar.xz-39_7a-fs--ext2--ext2.ko-ldv_main6.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
